Run SCORM and AICC Compliant Courses on the MediaLab Learning Management System

MediaLab's learning management system supports importing SCORM 1.2 and AICC compliant courses provided by other content vendors. SCORM and AICC are standards for exchanging courses between various authors, course providers, and learning management systems.

Your organization may already be using SCORM or AICC compliant courses for safety training, corporate development, regulatory compliance, or other educational purposes. You can import these courses into the MediaLab system to deliver them alongside MediaLab's online courses. You'll be able to see course activity for both MediaLab courses and imported SCORM and AICC courses in a single report, and users will be able to access both MediaLab courses and other assigned courses with a single username and password.

In order to keep costs down for users that don't need to run SCORM-compliant courses on the MediaLab system, this optional feature is available for an additional charge. The following prices apply in addition to regular MediaLab subscription pricing. Get an instant quote!

This feature is not required in order to use MediaLab's courses, create your own custom courses with our online CourseBuilder tool, award P.A.C.E. credits, or convert PowerPoint files into online courses. All of these courses and features are included in the regular subscription price.

For more information, please contact MediaLab Support at contact us. To add SCORM and AICC access to your MediaLab subscription, please contact MediaLab Sales at contact us.

Because implementation of SCORM and AICC may differ somewhat between content authoring programs and learning management systems, MediaLab cannot guarantee that all courses advertised as SCORM and AICC complaint will operate fully on the MediaLab learning management system; however we will make every effort to support all courses. MediaLab supports AICC and SCORM 1.2 and earlier versions, but does not at present support SCORM 2004. Most commercially available courses presently utilize SCORM 1.2 or earlier versions. If you are unsure if the content you want to use is SCORM 1.2 or AICC compatible, please contact us.